Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorrescobar2010-08-11 05:15:18 +0000
committerrescobar2010-08-11 05:15:18 +0000
commitec05e3b08e88ed2dfac3999f2128a3e78235dddc (patch)
tree2cc20afa9a5fa559ef7809b62f6b0d4f5542ce5d /plugins/org.eclipse.osee.framework.core.dsl.ui.integration/META-INF/MANIFEST.MF
parent07f256cbdd445af563a4b60f657846956ca556cb (diff)
downloadorg.eclipse.osee-ec05e3b08e88ed2dfac3999f2128a3e78235dddc.tar.gz
org.eclipse.osee-ec05e3b08e88ed2dfac3999f2128a3e78235dddc.tar.xz
org.eclipse.osee-ec05e3b08e88ed2dfac3999f2128a3e78235dddc.zip
"Team Workflow" - YGHW1 - "Block changes to requirements unless done under an appropriate action."
Diffstat (limited to 'plugins/org.eclipse.osee.framework.core.dsl.ui.integration/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.osee.framework.core.dsl.ui.integration/META-INF/MANIFEST.MF5
1 files changed, 4 insertions, 1 deletions
diff --git a/plugins/org.eclipse.osee.framework.core.dsl.ui.integration/META-INF/MANIFEST.MF b/plugins/org.eclipse.osee.framework.core.dsl.ui.integration/META-INF/MANIFEST.MF
index c66455660f..87a1573bc6 100644
--- a/plugins/org.eclipse.osee.framework.core.dsl.ui.integration/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.osee.framework.core.dsl.ui.integration/META-INF/MANIFEST.MF
@@ -41,6 +41,7 @@ Import-Package: org.eclipse.compare,
org.eclipse.osee.framework.skynet.core.artifact.search,
org.eclipse.osee.framework.skynet.core.attribute,
org.eclipse.osee.framework.skynet.core.importing,
+ org.eclipse.osee.framework.skynet.core.utility,
org.eclipse.osee.framework.ui.plugin,
org.eclipse.osee.framework.ui.plugin.util,
org.eclipse.osee.framework.ui.skynet,
@@ -50,6 +51,7 @@ Import-Package: org.eclipse.compare,
org.eclipse.osee.framework.ui.skynet.render,
org.eclipse.osee.framework.ui.skynet.results,
org.eclipse.osee.framework.ui.skynet.results.table,
+ org.eclipse.osee.framework.ui.skynet.util,
org.eclipse.osee.framework.ui.swt,
org.eclipse.osee.framework.ui.ws,
org.eclipse.swt,
@@ -65,4 +67,5 @@ Require-Bundle: org.eclipse.osee.framework.core.dsl,
org.eclipse.ui.ide,
org.eclipse.ui.views,
org.eclipse.jface,
- org.eclipse.xtext
+ org.eclipse.xtext,
+ org.eclipse.ui.editors;bundle-version="3.6.0"

Back to the top